---
group:
  name: 'a414351664'
  description: ''
  projects:
  - name: 'En-Fr-Translation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Bert-TextClassification'
    description: ''
    mirrorRelease: false
    topic: ''
  